WordPress.org

Make WordPress Core

Changeset 50191 for branches/5.2/.nvmrc


Ignore:
Timestamp:
02/05/2021 03:18:25 AM (9 months ago)
Author:
desrosj
Message:

Build/Test Tools: Support NodeJS 14.x in the 5.2 branch.

This updates the 5.2 branch to support the latest LTS version of NodeJS (currently 14.x), allowing the same version to be used across all WordPress branches that receive security updates as a courtesy.

In addition to backporting the package updates that happened after branching 5.2, dependencies that were removed in future releases have also been updated to their latest versions.

Props desrosj, dd32, netweb, jorbin, whyisjake.
Merges [45321,45765,45826,45875,46403-46404,46408-46409,47404,47867,47872-47873,48213,48705,49636,49933,49937,49939-49940,49983,49989,50017,50126,50176,50185] to the 5.2 branch.
See #52341.

Location:
branches/5.2
Files:
2 edited